
/*museo*/

@font-face {
    font-family: 'museo';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'museo';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: bold;
    font-style: normal;
}

/*museo sans*/


@font-face {
    font-family: 'museo_sans';
    src: url('../fonts/museosans_500-webfont.eot');
    src: url('../fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500-webfont.woff') format('woff'),
         url('../fonts/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans';
    src: url('../fonts/museosans_700-webfont.eot');
    src: url('../fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_700-webfont.woff') format('woff'),
         url('../fonts/museosans_700-webfont.ttf') format('truetype'),
         url('../fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: bold;
    font-style: normal;
}


/*noto sans*/

@font-face {
    font-family: 'noto_sans';
    src: url('../fonts/notosans-regular-webfont.eot');
    src: url('../fonts/notosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notosans-regular-webfont.woff') format('woff'),
         url('../fonts/notosans-regular-webfont.ttf') format('truetype'),
         url('../fonts/notosans-regular-webfont.svg#noto_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'noto_sans';
    src: url('../fonts/notosans-italic-webfont.eot');
    src: url('../fonts/notosans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notosans-italic-webfont.woff') format('woff'),
         url('../fonts/notosans-italic-webfont.ttf') format('truetype'),
         url('../fonts/notosans-italic-webfont.svg#noto_sansregular') format('svg');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: 'noto_sans';
    src: url('../fonts/notosans-bold-webfont.eot');
    src: url('../fonts/notosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notosans-bold-webfont.woff') format('woff'),
         url('../fonts/notosans-bold-webfont.ttf') format('truetype'),
         url('../fonts/notosans-bold-webfont.svg#noto_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'noto_sans';
    src: url('../fonts/notosans-bolditalic-webfont.eot');
    src: url('../fonts/notosans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notosans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/notosans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/notosans-bolditalic-webfont.svg#noto_sansbold') format('svg');
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
         url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
         url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

